/*
 Theme Name:   Woohoo Child
 Theme URI:    https://themeforest.net/item/woohoo-modish-news-magazine-and-blog-theme/13570398
 Description:  Woohoo Child Theme
 Author:       Bdaia
 Author URI:   https://support.bdayh.com/
 Template:     woohoo
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  woohoo-child
*/

body.tag.tag-world .bd-main .bdaia-block-wrap {padding-top: 0 !important;}
input.wpcf7-form-control.wpcf7-text {width: 100%; max-width: 100%;}
body.archive.category .bdaia-blocks.bdaia-block6 {margin-top: -30px; }
.bd-container {padding:5px 0 0 !important;}
#menu-primary li a{padding-left:12px !important;font-size:14px !important;}
div#bdaia-breaking-news.breaking-news-items .breaking-cont {margin-left:20px !important;}
span.breaking-title {top: 4px !important;}
.bdaia-post-template-style4 .bdaia-post-featured-left { width: auto !important; display:none;}
.bd-main {padding: 0 30px 30px !important;}
.bdaia-crumb-container {padding-bottom: 10px;}
.bdaia-crumb-container, .bdaia-crumb-container span, .bdaia-crumb-container a {color: #008080/*#68A5A5*/ !important;}
.bdaia-crumb-container a:hover {color: #B12D28 !important;}
h1{font-weight:900 !important;}
h2{border-bottom:1px solid #B12D28; padding-bottom:5px;}
.redvlag, h2{color:#B12D28 !important;}
.mb20{margin-bottom:20px !important;}
a:hover{text-decoration:underline !important;}
#sib_signup_form_1{padding:15px 20px; border:1px solid #B12D28; border-radius:20px;}
.bdaia-blocks.bdaia-block10 .block-article.block-other-article .entry-title span {top:-2px !important;}
.bdaia-block10 .bd-more-btn a { color: #404040 !important;}

@media (max-width: 1100px) and (min-width: 1000px) {
	#menu-primary li a { padding-left: 3px !important; font-size: 13px !important;}
	.bdaia-header-default .header-container .logo img { max-width:300px !important;}
	.bdaia-header-e3-desktop .bdaia-e3-container a img {max-width:690px !important;}
}